/* Layout + utilities */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

html {
    scroll-behavior: smooth
}

body {
    line-height: 1;
    font-weight: 300;
}

a {
    text-decoration-skip-ink: auto;
    cursor: pointer;
}

a[href^="tel"] {
    color: inherit;
    text-decoration: none
}

button {
    outline: 0
}

ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

q {
    display: inline;
    font-style: italic
}

q:before {
    content: '"';
    font-style: normal
}

q:after {
    content: '"';
    font-style: normal
}

textarea,
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="reset"],
input[type="search"],
input[type="password"] {
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0
}

input[type="search"] {
    -webkit-appearance: textfield
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

th,
td {
    padding: 2px
}

big {
    font-size: 120%
}

small,
sup,
sub {
    font-size: 80%
}

sup {
    vertical-align: super
}

sub {
    vertical-align: sub
}

dd {
    margin-left: 20px
}

kbd,
tt {
    font-family: courier;
    font-size: 12px
}

ins {
    text-decoration: underline
}

del,
strike,
s {
    text-decoration: line-through
}

dt {
    font-weight: bold
}

address,
cite,
var {
    font-style: italic
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

* {
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent
}

.sticky {}

.bypostauthor {}

.wp-caption {}

.wp-caption-text {}

.gallery-caption {}

.alignright {}

.alignleft {}

.aligncenter {}

.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
    word-break: normal
}

.screen-reader-text:focus {
    background-color: #f7f7f7;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
    clip: auto !important;
    -webkit-clip-path: none;
    clip-path: none;
    color: #007acc;
    display: block;
    font-size: 14px;
    font-size: .875rem;
    font-weight: 600;
    height: auto;
    right: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000
}

.skip-link {
    left: -9999rem;
    top: 2.5rem;
    z-index: 999999999;
    text-decoration: underline
}

.skip-link:focus {
    display: block;
    left: 6px;
    top: 7px;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    line-height: normal;
    padding: 15px 23px 14px;
    z-index: 100000;
    right: auto
}

.visually-hidden:not(:focus):not(:active),
.form-allowed-tags:not(:focus):not(:active) {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    white-space: nowrap
}

:root {
    --primary-color: #457B9D;
    --secondary-color: #1B1C1E;
    --text-color: #000;
    --bg-color: #fff;
    --font-family: 'Neulis Sans', sans-serif;
    --transition: 0.4s ease-in-out;
    --header-height: 86px;
    --wrapper-padding: 48px;
    --scrolled-header-height: 52px;
    --screen-width: 100vw;
    --screen-width-large: var(--screen-width);
    --mobile-menu-height: 22px;
    --bar-height: 3px;
    --mobile-button: 0.9;
}

@media screen and (min-width: 1366px) {
    :root {
        --screen-width: 100vw;
    }

}

@media screen and (min-width: 1536px) {
    :root {
        --screen-width: 1536px;
        --screen-width-large: 100vw;
    }

}

main {
    overflow: hidden;
}

i {
    font-style: italic;
    margin-right: 0.1em;
}

p a {
    font-weight: 400;

}

body {
    font-family: neulis-sans, sans-serif
}

.flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.flex--column {
    flex-direction: column;
}

.flex.flex--start {
    justify-content: flex-start;
    align-items: flex-start;
}

.flex.flex--center {
    align-items: center;
}

.flex.flex--end {
    justify-content: flex-start;
    align-items: flex-end;
}

.flex.flex--justify-end {
    justify-content: flex-end;
}

.flex.flex--nowrap {
    flex-wrap: nowrap;
}

#hero {
    min-height: 100vh;
    padding-top: var(--header-height);
    overflow: hidden;
    position: relative;
}

a {
    color: inherit;
    text-decoration: none;
}

.wrapper {
    max-width: none;
    margin: 0 auto;
    padding: 0px var(--wrapper-padding);
    width: 100%;
    position: relative;
    z-index: 2;
}

.wrapper.wrapper--small {
    max-width: calc(1200px + (var(--wrapper-padding) * 2));
}

#menu ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
}

#menu ul li {
    margin: 0px 20px;
    transition: var(--transition);
    font-weight: 300;
}

#menu ul li.current-menu-item {
    font-weight: 500;
}

#menu ul li:hover {
    font-weight: 500;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    font-size: 14px;
    transition: var(--transition);
    z-index: 1000;
    height: var(--header-height)
}

.scrolled header {
    background-color: #ffffffed;
    height: var(--scrolled-header-height);
}

header .wrapper {
    justify-content: space-between;
    height: 100%;
}

.site-logo {
    max-width: 195px;
    width: 100%;
    transition: var(--transition);
}

.scrolled header .site-logo {
    max-width: 135px;

}

.site-logo img {
    width: 100% !important;
    height: auto !important;
}

.button__container.flex {
    flex-wrap: nowrap;
}

.button {
    background-color: #1B1C1E;
    color: white;
    border-radius: 18px;
    display: flex;
    min-width: 132px;
    min-height: 34px;
    align-items: center;
    justify-content: space-between;
    padding: 5px;
    position: relative;
    transition: var(--transition);
    border: 1px solid #1B1C1E;
    overflow: hidden;
    width: 100%;
    cursor: pointer;
}

.button__container--transparent .button {
    background-color: transparent;
    color: #1B1C1E;
}

.button__container--transparent .button__toggle {
    background-color: transparent;
    border: 1px solid #1B1C1E;
}

.secondary .button {
    background-color: transparent;
    color: #457B9D;
    border: 1px solid #457B9D;
}

.button.large {
    width: 170px;
    height: 54px;
    border-radius: 28px;
}

.button:hover {
    border-color: #457B9D;
}

span.button__text {
    z-index: 2;
    padding-left: calc(26px + 8px);
    display: block;
}

.large span.button__text {
    padding-left: calc(40px + 14px);
}

.button__toggle {
    min-width: 26px;
    height: 26px;
    background-color: white;
    border-radius: 50%;
    overflow: hidden;
    z-index: 2;
    transition: var(--transition);
    margin-left: 8px;
}

.secondary .button__toggle {
    border: 1px solid #457B9D;
}

.secondary .button:hover .button__toggle {
    background-color: white;
}

.button__toggle path {
    transition: var(--transition);
}

.button:hover .button__toggle path {
    fill: #457B9D !important;
}

.secondary path {
    fill: #457B9D !important;
}

.large .button__toggle {
    min-width: 40px;
    height: 40px;
}

.button__toggle.toggle--single {
    background-color: #1B1C1E;
    margin-left: 0px !important;
}

.button_shadow-button {
    position: absolute;
    transform: translate(-94px, 0px);
    left: 0px;
    z-index: 3;
    justify-content: space-between;
    border-color: transparent;
    padding-left: 16px;
}

.secondary .button_shadow-button {
    border: none;
}

.secondary .button:hover .button_shadow-button {
    border: 2px solid #457B9D;
}

.large .button_shadow-button {
    transform: translate(-114px, 0px);
    padding-left: 24px;
}

.button:hover .button_shadow-button {
    transform: none;
    background-color: #457B9D;
    border-color: #457B9D;
    height: 100%;
}

.button__shadow-text {
    color: white;
}

#starter .button {
    background-color: #005F6A;
}

#starter .button:hover,
.button__container--transparent .button:hover {
    border-color: #1B1C1E;
}

.button__container--transparent .button:hover .button__toggle {
    background-color: #fff;
}

#starter .button:hover .button_shadow-button,
.button__container--transparent .button:hover .button_shadow-button {
    background-color: #1B1C1E;
    border-color: #1B1C1E;
}

#starter .button:hover .button__toggle path,
.button__container--transparent .button:hover .button__toggle path {
    fill: #1B1C1E !important;
}

.hero__title,
h1 {
    font-size: 68px;
    line-height: 64px;
    font-weight: 400;
    letter-spacing: 0px;
    padding-bottom: 10px;
    margin-bottom: 16px;
    flex-direction: column;
}

.hero__title {
    border-bottom: 2px solid #D4AF37;
}

h2,
h3 {
    font-size: 24px;
    line-height: 28px;
    font-weight: 400;
    letter-spacing: 0px;
}

.usp__text h3 {
    margin-bottom: 0px
}

.usp__text p,
p.p--small,
.ul--small,
.founder__expertise p {
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0px;

}

.usp__text p {
    margin: 0px
}

h2.large {
    font-size: 48px;
    line-height: 52px;
    font-weight: 400;
    letter-spacing: 0px;
}

.cgold {
    color: #D4AF37;
}

hr.cgold {
    border: none;
    height: 1px;
    width: 100%;
    
}

.cgold.gradient {
    
}

p,
ul.bullets li,
.cbox ul li {
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 24px;
    list-style-position: inside;

}

p {
    margin: 12px 0px;
    width: 100%;
}

p:first-of-type {
    margin-top: 0px;
}

b,
strong {
    font-weight: 400;
}

.hero__title__container {
    max-width: 423px;
}

.hero__usps {
    position: absolute;
    right: 0px;
    padding: 0px 24px;
    bottom: 85px;
}

.hero__canvas {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: calc(100vh - (100vh * 0.333));
    position: relative
}

.mgl4 {
    margin-left: 4px;
}

.mgb0 {
    margin-bottom: 0px;
}

.mgb4 {
    margin-bottom: 4px
}

.mgb6 {
    margin-bottom: 6px;
}

.mglr8 {
    margin: 0px 8px;
}

.mgb8 {
    margin-bottom: 8px;
}

.mg12 {
    margin: 12px 0px;
}

.mgr12 {
    margin-right: 12px;
}

.mglr12 {
    margin: 0px 12px;
}

.mgt12 {
    margin-top: 12px;
}

.mgb12 {
    margin-bottom: 12px;
}

.mglr16 {
    margin: 0px 16px;
}

.mg24 {
    margin: 24px 0px;
}

.mgt24 {
    margin-top: 24px;
}

.mgb24 {
    margin-bottom: 24px;
}

.mgr24 {
    margin-right: 24px;
}

.mglr24 {
    margin: 0px 24px;
}

.mg36 {
    margin: 36px 0px;
}

.mgl36 {
    margin-left: 36px;
}

.mgr36 {
    margin-right: 36px;
}

.mgt36 {
    margin-top: 36px;
}

.mgb36 {
    margin-bottom: 36px;
}

.mg48 {
    margin: 48px 0px;
}

.mgt48 {
    margin-top: 48px;
}

.mgb48 {
    margin-bottom: 48px;
}

.mgl48 {
    margin-left: 48px
}

.mgr48 {
    margin-right: 48px;
}

.mgb84 {
    margin-bottom: 84px;
}

.mg96 {
    margin: 96px 0px;
}

.mgb96 {
    margin-bottom: 96px;
}

.mgr96 {
    margin-bottom: 96px;
}

.mgt110 {
    margin-top: 110px;
}

.mg120 {
    margin: 120px 0px;
}

.pd0 {
    padding: 0px !important;
}

.pdall20 {
    padding: 20px;
}

.pd24 {
    padding: 24px 0px;
}

.pd24all {
    padding: 24px;
}

.pd48 {
    padding: 48px 0px;
}

.pd36l {
    padding: 0px 0px 0px 36px;
}

.pdlr48 {
    padding-left: 48px;
    padding-right: 48px;
}

.pdt48 {
    padding-top: 48px;
}

.pd84 {
    padding-top: 84px;
    padding-bottom: 84px;
}

.pdt84 {
    padding-top: 84px;
}

.pdb84 {
    padding-bottom: 84px;
}

.pdb48 {
    padding-bottom: 48px;
}

.hero__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    z-index: 0;
    background-repeat: no-repeat;
}

.hero__container--page .hero__bg {
    background-size: cover;
    background-position: right;
    left: auto;
    right: 0px;
    max-width: 880px;
}

.hero__bg.contain {
    background-size: 65%;
    background-position: top right;
}

.usp__icon img {
    border-radius: 50%;
    max-width: 64px;
    height: 64px;
    margin-right: 12px;
}

.hero__usps {
    padding: 0px 24px
}

.usp {
    margin-bottom: 28px;
    justify-content: flex-start;
}

.works__usps {
    width: 100%;
    justify-content: space-between;
}

.works__usps {
    width: calc(100% - 24px);
    margin-left: -12px !important;
}

.works__usps .usp {
    width: calc(33.333% - 24px);
    margin: 0px 12px;
    flex-wrap: nowrap;
}

